*			{ margin: 0px; padding: 0px; }
#body		{ margin: 1em auto; width: 780px; }

body
{
	font-size			: 10pt;
	color				: white;
	line-break			: strict;
	background-color	: black;
	margin				: 0;
	padding				: 1em 0;
}

a			{ font-weight: bold; color: white; }
a:link		{ font-weight: bold; color: purple; }
a:visited	{ font-weight: bold; color: red; }
a:hover		{ font-weight: bold; color: #FF0000; text-decoration: none; }
a:active	{ font-weight: bold; color: #ff6600; }

h1			{ border-style: solid; border-color: red; border-width: 0px 0px 2px; }
h2			{ width: 50%; border-style: solid; border-color: purple; border-width: 0px 0px 1px 16px; }
td			{ padding: 2px 2px 16px; }
td.t		{ font-weight: bold;vertical-align: top; width: 50px; }
td.b		{}
td.t2		{ padding:0; font-weight: bold; width: 80px; }
td.b2		{ padding:0; }
div			{ font-size: 10pt; line-break: strict; }
img			{ border: 0px; }
p			{ text-indent: 1em; margin: 0;}
